XDA: Un utente scopre una grave falla di sicurezza nei dispositivi che montano gli Exynos 4

di

Alephazain, un utente del forum XDA, ha scoperto una gravissima falla di sicurezza nei dispositivi Samsung che montano i processori Exynos 4 che permetterebbe ad alcune applicazioni di avere il controllo dei dispositivi. Nello specifico, il bug sarebbe presente nella cartella /dev/exynos-mem attraverso cui sarebbe possibile ottenere i permessi di lettura e scrittura di Samsung Galaxy S II, S III, Galaxy Note I, Galaxy Note II, Galaxy Note 10.0, Galaxy Tab 7.0 Plus e Meizu MX, ovvero tutti quelli che montano il processore Exynos 4210 o 4412.